main {
    margin-bottom: 3rem;
}

.bg-gradient.bg-image {
    height: 75vh;
    background: linear-gradient(180deg,hsla(219, 92%, 24%, 0.5) 0%, var(--bg-color) 99%), url("/sonic-blitz/res/img/bg.webp");
    background-position: center;
    background-size: cover;
}
.bg-gradient.bg-image::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--bg-color);
}

header {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 75vh;
    padding: 0 1rem;
    text-align: center;
}
header h1 {
    font-size: clamp(2rem, 14vmin, 4rem);
    color: var(--yellow-font-color);
}
header hgroup {
    margin: 0 0 3rem;
}
h1 span {
    display: block;
    font-size: clamp(1.25rem, 9vmin, 2.5rem);
    color: var(--heading-color);
}
header a {
    display: block;
    padding: 0.75rem 2rem;
    font-weight: 800;
    color: var(--bg-color);
    text-transform: uppercase;
    border-radius: 0.375rem;
    outline: 1px solid white;
    border: 2px solid #dd6e00;
    background-color: var(--yellow-font-color);
    background: linear-gradient(170deg, #ffdc2e 0%, rgb(255 233 118) 50%, rgba(253, 219, 1, 1) 50%, #fddb05 100%);
}

/* NEWS */
.articles {
	display: grid;
	grid-gap: 2.5rem 2rem;
	grid-template-columns: 1fr;
	margin: 1rem 0 1.5rem 0;
}
.articles a {
	width: 100%;
	height: fit-content;
	color: var(--font-color);
}
.thumbnail {
	position: relative;
	width: 100%;
	height: 0;
	margin-bottom: 0.75rem;
	padding-bottom: 56.25%;
	overflow: hidden;
	background: linear-gradient(153deg, rgba(33,62,187,1) 0%, rgb(39 42 149) 50%, rgba(18,17,112,1) 100%);
}
.thumbnail img {
	width: 100%;
	height: auto;
	transition: transform 0.2s ease-out;
}
.articles a:hover img {
	transform: scale(1.1);
}
.category {
	position: relative;
	z-index: 1;
	margin-right: 1rem;
	padding: 0.125rem 0.5rem;
	font-size: 0.875rem;
	font-weight: 700;
	color: var(--heading-color);
	background-color: var(--nav-color);
}
.category::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: calc(100% + 1.25rem);
	height: 100%;
	background: -webkit-linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
	background: -o-linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
	background: linear-gradient(287deg, transparent 25%, var(--nav-color) 0);
}
.article-date {
	font-size: 0.875rem;
}
.articles h3 {
	margin: 1rem 0;
	color: var(--heading-color);
}
.articles a:hover h3 {
	text-decoration: underline;
	text-decoration-color: var(--blue-font-color);
}
.t-details svg {
	fill: var(--font-color);
}

/* BREAKPOINTS */
@media (min-width: 600px) {
    .articles {
		grid-template-columns: repeat(2, 1fr);
	}
}